.weizhi{ margin-top: 20px; color: #666;}
.weizhi img{ margin-right: 15px;}
.weizhi a{ margin: 0 10px; color: #666;}
.weizhi a:last-child{color: #2574c2}

.xl-main{
    padding: 60px 80px 80px;
    background: #fff;
    box-shadow: 0 4px 21px #eaecef;
    margin-top: 20px;
}
.xl-title{
    padding-bottom: 30px;
    border-bottom: 1px #eee solid;
    text-align: center;
    font-size: 18px;
    color: #666;
}
.xl-title h2{
    font-size: 32px;
    line-height: 42px;
    color: #333;
    font-weight: bold;
    display: inline-block;
    margin: 20px 0;
}
.ftips{padding-bottom: 0;border-bottom: 1px #eee solid;}
.ftips span{
    margin: 0 12px;
    color: #999;
}
.wes{color: #d8d8d8;}
.wes a{margin: 0 12px;}
.article{
    margin-top: 50px;
}
.article p{
    font-size: 18px;
    line-height: 36px;
    text-indent: 36px;
}
.xwt{margin-top: 50px;text-align: center}
.xwt img{max-width: 100%}
.fjxz{
    margin-top: 50px;
}
.fjxz p{
    font-size: 19px;
    font-weight: bold;
}
.fjxz p img{margin-right: 12px;}
.fjxz a{font-size: 16px;margin-top: 12px;color: #2a8bd4;display: block;margin-left: 30px}
.cw{
    text-align: center;
    margin-top: 50px;
}
.cw a{
    display: inline-block;
    width: 130px;
    height: 37px;
    background: url("../images/20191227-wyjc.png") no-repeat center;
}
.xglj{
    margin-top: 30px;
    padding-top: 30px;
    border-top: 1px #eee solid;
}
.xglj p {
    border-left: 4px #0068b7 solid;
    font-size: 20px;
    font-weight: bold;
    color: #0068b7;
    padding-left: 20px;
}
.ssite{
    float: left;
    width: 25%;
    text-align: center;
}
.ssite p{
    font-size: 16px;
    margin-bottom: 37px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.line{
    height: 10px;
    background: #eee;
    position: relative;
}
.line3,.line1{
    position: absolute;
    top: 0;
    left: -5px;
    z-index: 100;
}
.line4,.line2{
    position: absolute;
    top: 0;
    right: -5px;
    z-index: 100;
}
.line1,.line2{display: none;}
.line span{
    display: inline-block;
    width: 36px;
    height: 36px;
    font-size: 22px;
    border-radius: 100%;
    background: #eee;
    text-align: center;
    line-height: 36px;
    position: absolute;
    top: -13px;
    left: 50%;
    margin-left: -18px;
}

.lineOn .line1,.lineOn .line2{
    display: block;
}
.lineOn p{color: #1964b1}
.lineOn .line,.lineOn span{background: #1964b1;color: #fff}
.h3{
    font-size: 24px;
    color: #000;
    font-weight: bold;
    text-align: center;
    margin-top: 69px;
    margin-bottom: 48px;
}
.szxx-art{
    font-size: 16px;
    line-height: 36px;
    text-indent: 32px;
}
.szxx-art h5{font-weight: bold;margin-top: 20px}
.next{text-align: center;margin-top: 67px}
.next button{
    width: 160px;
    height: 56px;
    background: #1964b1;
    border: none;
    font-size: 18px;
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
    margin: 0 12px;
}

.szxin{padding: 20px;}
.szxin .szxx-line-box{padding: 40px 60px 40px}

.tit-p{
    font-size: 18px;
    color: #1964b1;
    font-weight: bold;
    margin-top: 30px;
    padding-left: 10px;
    border-left: 6px #1964b1 solid;
    line-height: 18px;
}
.tit_zdxx_box ul li{background: #fff}

.wyxx{
    padding-bottom: 20px;
    font-size: 20px;
    color: #000;
    font-weight: bold;
    padding-left: 40px;
    background: url("../images/20200106szxx-wyxe.png") no-repeat left top;
    margin-top: 80px;
    border-bottom: 1px #ddd solid;
}

.wyxx-table{
    width: 100%;
    margin-top: 25px;
    font-size: 16px;
}
.wyxx-table tbody tr td{
    padding: 15px 9px;
}
.tab-tit{text-align: right;width: 120px}
.inp1{
    width: 95%;
    height: 36px;
    border-radius: 5px;
    border: 1px #ccc solid;
}
.inp2{
    width: 88%;
    height: 36px;
    border-radius: 5px;
    border: 1px #ccc solid;
}
.wyxx-table tbody tr td select{
    height: 38px;
    border-radius: 5px;
    border: 1px #ccc solid;
    width: 88%;
}
.wyxx-table tbody tr td textarea{
    width: 95%;
    height: 145px;
    border-radius: 5px;
    border: 1px #ccc solid;
}
.wyxx-table tbody tr td button{
    width: 150px;
    height: 38px;
    background: #fff;
    border-radius: 5px;
    font-size: 16px;
    border: 1px #ccc solid;
    cursor: pointer;
}
.wyxx-table tbody tr td label{margin-right: 40px}

.phone-tab tbody tr td select{
    width: 95%;
}
.phone-tab{display: none}

.ldxx-tit{
    padding-bottom: 14px;
    font-size: 20px;
    font-weight: bold;
    border-bottom: 3px #609cd9 solid;
}
.ldxx-tit img{margin-right: 14px}
.xxdet_table{
    width: 100%;
    font-size: 16px;
    border: 1px #e8e8e8 solid;
    border-collapse: collapse;
    margin-bottom: 60px;
}
.xxdet_table tbody tr td{
    border-bottom: 1px #e8e8e8 solid;
    padding: 18px 20px;
    border-left: 1px #e8e8e8 solid;
}
.xxdet_table tbody tr td.info-t{
    width: 130px;
    background: #f8f8f8;
    text-align: center;
}
.xxdet_table tbody tr td img{margin-right: 10px}
.xxdet_table tbody tr td textarea{
    width: 100%;
    height: 112px;
    border: 1px #e8e8e8 solid;
}
.xxdet_table tbody tr td button{
    width: 92px;
    height: 35px;
    font-size: 16px;
    background: #2577cb;
    color: #fff;
    border: none;
    border-radius: 5px;
    margin-top: 10px;
    cursor: pointer;
}
.goback{text-align: center}
.goback button{
    width: 110px;
    height: 46px;
    border: 1px #d9d9d9 solid;
    border-radius: 6px;
    background: #f4f4f4;
    font-size: 18px;
    cursor: pointer;
}
.xxdet_table2{display: none}
.ftsl{
    padding: 25px;
    background: #fff;
    margin-top: 25px;
}
.sl-title{
    text-align: center;
    margin-top: 30px;
    margin-bottom: 50px;
    line-height: 34px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 32px;
    font-weight: bold;
}
.sl-title a{
    font-size: 32px;
    font-weight: bold;
    text-decoration: none;
    color: #333;
}
.ftjb{
    width: 36.7%;
    height: 250px;
    overflow: hidden;
    text-align: center;
    box-shadow: 0 0 13px #ecf2f9;
    border: 1px #1964b1 solid;
    padding: 10px 1%;
}
.ftjb img{
    max-width: 100%;
}
.ftjs{width: 61%}
.jestav{
    background: #eef4fd;
    height: 207px;
    padding-top: 20px;
}
.jestav table{
    font-size: 16px;
    line-height: 34px;
}
.jestav table tbody tr td{
    padding:0 10px;
    vertical-align: top;
}
.jestav table tbody tr td:first-child{width: 80px;text-align: right}
.ftsl-spt{
    border-bottom: 1px #eee solid;
    margin-top: 25px;
}
.ftsl-spt span a{
    display: inline-block;
    height: 48px;
    padding: 0 20px 0 20px;
    font-size: 22px;
    line-height: 48px;
    text-decoration: none;
    margin-right: 10px;
}
.ftsl-spt span a i{
    display: inline-block;
    width: 26px;
    height: 26px;
    overflow: hidden;
    float: left;
    margin-top: 10px;
    margin-right: 10px;
}
.ftsl-spt span.i_sp2 a i img{margin-left: -26px}
.ftsl-spt span.spt-act a,.ftsl-spt span:hover a{
    background: #1964b1;
    color: #fff;
    font-weight: bold;
}
.ftsl-spt span.spt-act a img,.ftsl-spt span:hover a img{margin-top: -26px;vertical-align: top}


.ftsl-spt span.spt-on3 a{
    font-weight: bold;
    color: #fff;
    background: #1964b1 url("../images/20200106-ftsl-icon3.png") no-repeat left 20px center;
    padding: 0 20px 0 60px;
}

.wzzb{
    margin-top: 35px;padding-left: 20px;overflow-y: scroll; height:1348px;padding-top: 10px;margin-bottom: 50px;
}
.mainNero{ border-left: 1px solid #c8c8c8; padding-right: 30px;}
.zsxx{
    padding: 10px 0;
    background-color: #fbfafa;
}
.wdnr{ position: relative;font-size: 16px }
.wdnr img{ position: absolute; top:0; left: -19px;}
.zsxx img{
    margin-right: 8px;
    margin-left: 15px;
    margin-top: 3px;
    float: left;
}
.wdnr p{ margin-left: 25px;line-height: 38px}
.bj_ft_box{ padding: 20px 20px 20px 0; background: #f2f2f2; margin-left: 23px;border-radius: 6px; margin-top: 20px; margin-bottom: 20px;}
.bj_ft_box i{ position: absolute; top: -12px; left: 40px;}

.wyfk-tab tbody tr td input{
    width: 95%;
    height: 38px;
    border-radius: 4px;
    border: 1px #d8d8d8 solid;
    color: #999;
    font-size: 14px;
    padding: 0 15px;
}

.wyfk-tab tbody tr td textarea{
    width: 95%;
    height: 80px;
    padding: 10px 15px;
    color: #999;
    font-size: 14px;

}
.wyfk-tab tbody tr td input.yzmk{
    width: 190px;
}
.wyfk-tab tbody tr td a{
    color: #005ab7;
}
.wyfk-tab tbody tr td img{margin: 0 12px}

.zxft-an{text-align: center}
.zxft-an button{
    width: 110px;
    height: 42px;
    border-radius: 6px;
    background: #fff;
    border: 1px #999 solid;
    font-size: 16px;
    margin: 30px 12px;
    cursor: pointer;
}
.zxft-an button.tj-btn{background: #1964b1;color: #fff;border: 1px #1964b1 solid}


.bqkd{
    margin-top: 20px;
}
.bqkd li{
    float: left;
    font-size: 16px;
    padding-right: 15px;
    line-height: 38px;
}
.bqkd li i{
    float: left;
    display: inline-block;
    width: 4px;
    height: 4px;
    background: #ccc;
    margin-top: 15px;
    margin-right: 15px;
    margin-left: 8px;
    transition: all .3s linear;
}

.bqkd li:hover i{background: #1964b1;}

.tpxw li{width: 23.5%;margin-right: 2%;text-align: center;float: left}
.tpxw li:nth-child(4){margin-right: 0}
.tpxw li a{display: block}
.tpxw li a img{width: 100%}
.tpxw li a p{font-size: 16px;margin-top: 14px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.ftsl-spt span.ddsp a img{margin-top: 0}